<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body, h1, h2, h3, h4, h5, h6, div, p, span, ul, ol, li, blockquote, table, tr, th, td, hr {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    background: #EEEEEE;
    color: #37474F;
    width: 100%;
    height: 100%;
    max-width: 1024px;
    margin: 0 auto;
    line-height: 1.4em;
    padding-top: 1em;
}

blockquote, div.warning, div.note, div.info, div.success {
    padding: 0.25em 0 0.25em 0.5em;
}

blockquote {
    border-left: solid 2px #78909C;
}

div.warning {
    background: #ffebee;
    border-left: solid 2px #f44336;
}

div.note {
    background: #FFF8E1;
    border-left: solid 2px #FFC107;
}

div.info {
    background: #E8EAF6;
    border-left: solid 2px #2196F3;
}

div.success {
    background: #F1F8E9;
    border-left: solid 2px #8BC34A;
}

h1, h2, h3, strong, em {
    color: #263238;
}

h1 {
    margin-top: 2em;
    margin-bottom: 0.5em;
}

h2 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

h3, blockquote, table, div.warning, div.note, div.info, div.success {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

p, ul, ol {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

h1:first-child, h2:first-child, h3:first-child, blockquote:first-child, table:first-child ,p:first-child, ul:first-child, ol:first-child {
    margin-top: 0 !important;
}

ul, ol {
    margin-left: 1.25em;
}

code {
    background: #CFD8DC;
    color: #AD1457;
    font-size: 1.2em;
    padding: 0 0.25em;
}

pre {
    background: #CFD8DC;
    padding: 0 0.5em;
    overflow-y: auto; 
}

pre code {
    color: #37474F;
    padding: 0 !important;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

th, td {
    padding: 0.25em 0.5em;
}

th {
    border: solid 1px #B0BEC5;
    border-bottom: solid 2px #78909C;
}

td {
    border: solid 1px #B0BEC5;
}

tr {
    background: #F5F5F5;
}

thead tr, tr:nth-child(2) {
    background: #EEEEEE;
}

hr {
    border: none;
    border-top: solid 1px #B0BEC5;
    margin: 0.5em 0;
}

a {
    text-decoration: none;
    color: #0277BD;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #4527A0;
}
/*!
 * Agate by Taufik Nurrohman <https://github.com/tovic>
 * ----------------------------------------------------
 *
 * #ade5fc
 * #a2fca2
 * #c6b4f0
 * #d36363
 * #fcc28c
 * #fc9b9b
 * #ffa
 * #fff
 * #333
 * #62c8f3
 * #888
 *
 */

.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #333;
  color: white;
}

.hljs-name,
.hljs-strong {
  font-weight: bold;
}

.hljs-code,
.hljs-emphasis {
  font-style: italic;
}

.hljs-tag {
  color: #62c8f3;
}

.hljs-variable,
.hljs-template-variable,
.hljs-selector-id,
.hljs-selector-class {
  color: #ade5fc;
}

.hljs-string,
.hljs-bullet {
  color: #a2fca2;
}

.hljs-type,
.hljs-title,
.hljs-section,
.hljs-attribute,
.hljs-quote,
.hljs-built_in,
.hljs-builtin-name {
  color: #ffa;
}

.hljs-number,
.hljs-symbol,
.hljs-bullet {
  color: #d36363;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-literal {
  color: #fcc28c;
}

.hljs-comment,
.hljs-deletion,
.hljs-code {
  color: #888;
}

.hljs-regexp,
.hljs-link {
  color: #c6b4f0;
}

.hljs-meta {
  color: #fc9b9b;
}

.hljs-deletion {
  background-color: #fc9b9b;
  color: #333;
}

.hljs-addition {
  background-color: #a2fca2;
  color: #333;
}

.hljs a {
  color: inherit;
}

.hljs a:focus,
.hljs a:hover {
  color: inherit;
  text-decoration: underline;
}

</style>
<title><%= content.meta.title %></title>
</head>
<body>
<%= content.body %>
</body>
</html>
